	program magics

	call popen

	call pset1c("output_formats", (/"png"/), 1)
	call psetc("output_name", "symbol3")
	call psetc("output_name_first_page_number", "off")

	call psetr("subpage_lower_left_longitude", -20.00)
	call psetr("subpage_upper_right_longitude", 10.00)
	call psetr("subpage_upper_right_latitude", 65.00)
	call psetr("subpage_lower_left_latitude", 40.00)

	call psetc("map_coastline_sea_shade", "on")
	call psetc("map_coastline_sea_shade_colour", "white")
	call psetc("map_label", "on")
	call psetc("map_coastline_land_shade_colour", "cream")
	call psetc("map_grid", "on")
	call psetc("map_coastline_colour", "tan")
	call psetc("map_coastline_land_shade", "on")
	call pcoast

	call psetc("geo_input_file_name", "input.geo")
	call pgeo

	call psetc("symbol_marker_name", "ww_80")
	call psetc("symbol_type", "marker")
	call psetc("symbol_marker_mode", "by_name")
	call psetc("legend", "off")
	call psetc("symbol_colour", "orange")
	call psetr("symbol_height", 1.00)
	call psymb

	call pset1c("text_lines", (/"Using Shower Symbol"/), 1)
	call psetr("text_font_size", 1.00)
	call psetc("text_justification", "left")
	call psetc("text_html", "true")
	call psetc("text_colour", "charcoal")
	call ptext

	call pclose

	end
